function FileData_Pairs(x)
{
x.t("active","user");
x.t("amp.","user");
x.t("amp.","view");
x.t("4\u201115.","user");
x.t("managing","remote");
x.t("console","switch");
x.t("wish","disconnect.");
x.t("currently","used");
x.t("required","disconnect");
x.t("user","status");
x.t("user","session");
x.t("user","control");
x.t("user","connections");
x.t("user","session:");
x.t("current","active");
x.t("remote","console");
x.t("dialog","box");
x.t("note:","appropriate");
x.t("exit","without");
x.t("time","users");
x.t("disconnect","current");
x.t("disconnect","user");
x.t("disconnect","session");
x.t("disconnect","command.");
x.t("disconnect","user.");
x.t("appears.","click");
x.t("button.","message");
x.t("access","required");
x.t("preemption","page");
x.t("status","managing");
x.t("status","dialog");
x.t("status","controlling");
x.t("status","may");
x.t("status","tab");
x.t("name","sip");
x.t("box","disconnect");
x.t("box","appears.");
x.t("-or-","click");
x.t("sip","connected");
x.t("session","remote");
x.t("session","button.");
x.t("command.","note:");
x.t("command.","click");
x.t("allows","user");
x.t("confirm","disconnect");
x.t("completing","disconnect");
x.t("controlling","user");
x.t("addition","disconnecting");
x.t("appears","prompting");
x.t("control","server");
x.t("length","time");
x.t("may","view");
x.t("software","allows");
x.t("disconnecting","user");
x.t("switch","controlling");
x.t("switch","software");
x.t("connected","system");
x.t("connected","server");
x.t("level","access");
x.t("message","appears");
x.t("click","exit");
x.t("click","disconnect");
x.t("click","status");
x.t("click","users");
x.t("figure","4\u201115.");
x.t("view","disconnect");
x.t("view","length");
x.t("connections","using");
x.t("address.","addition");
x.t("user.","-or-");
x.t("user.","information");
x.t("page","figure");
x.t("information","preemption");
x.t("session:","click");
x.t("appropriate","level");
x.t("disconnect.","click");
x.t("prompting","confirm");
x.t("users","wish");
x.t("users","connected");
x.t("system","address.");
x.t("used","user.");
x.t("using","status");
x.t("tab","amp.");
x.t("without","completing");
x.t("server","currently");
x.t("server","name");
}
